Nooskewl issue tracker: Issue381

Title Crash in resume on Android
Priority bug Status resolved
Assigned To goobliata Product Monster RPG 3
Nosy List goobliata

Created on 2018-03-06.19:54:54 by goobliata, last changed by goobliata.

msg456 (view) Author: goobliata Date: 2018-03-06.19:54:54
Probably something with Play Services.
msg473 (view) Author: goobliata Date: 2018-03-09.05:12:08
Seems to happen on Nexus Player if I do:

- Use Nexus Player, sync cloud saves, pause
- On phone, sync cloud saves
- Resume nexus player
msg506 (view) Author: goobliata Date: 2018-03-14.11:29:54
The pattern on Nexus Player is actually:

- Wipe game and reinstall
- Switch out
- Go back and it crashes
msg511 (view) Author: goobliata Date: 2018-03-20.16:28:06
Seems to be just a bug with the file manager I'm using. Works fine if initially
launched from the home screen. Only crashes if installed then immediately
launched from the file manager (and only on first run.)
Date User Action Args
2018-03-20 16:28:06goobliatasetstatus: accepted -> resolved
messages: + msg511
2018-03-14 11:29:54goobliatasetmessages: + msg506
2018-03-09 05:12:08goobliatasetmessages: + msg473
2018-03-06 19:54:54goobliatacreate